body {
  font-family: 'Roboto', sans-serif;
  color: #172140;
}
body h1 {
  font-size: 96px !important;
}
@media (max-width: 576px) {
  body h1 {
    font-size: 24px !important;
  }
}
@media (min-width: 768px) {
  body h1 {
    font-weight: 400;
    font-size: 48px !important;
  }
}
@media (min-width: 992px) {
  body h1 {
    font-weight: 400;
    font-size: 48px;
  }
}
@media (min-width: 1200px) {
  body h1 {
    font-weight: 400;
    font-size: 48px;
  }
}
@media (min-width: 1400px) {
  body h1 {
    font-weight: 800;
    font-size: 96px !important;
  }
}
body h2 {
  font-size: 48px !important;
}
@media (max-width: 576px) {
  body h2 {
    font-size: 24px !important;
    margin-bottom: 60px !important;
  }
}
@media (min-width: 768px) {
  body h2 {
    font-weight: 400;
    font-size: 24px !important;
  }
}
@media (min-width: 992px) {
  body h2 {
    font-weight: 400;
    font-size: 24px;
  }
}
@media (min-width: 1200px) {
  body h2 {
    font-weight: 400;
    font-size: 48px;
  }
}
@media (min-width: 1400px) {
  body h2 {
    font-weight: 800;
    font-size: 48px !important;
  }
}
body h3 {
  font-size: 32px !important;
}
@media (max-width: 576px) {
  body h3 {
    font-size: 24px !important;
  }
}
@media (min-width: 768px) {
  body h3 {
    font-weight: 400;
    font-size: 24px !important;
  }
}
@media (min-width: 992px) {
  body h3 {
    font-weight: 400;
    font-size: 32px;
  }
}
@media (min-width: 1200px) {
  body h3 {
    font-weight: 400;
    font-size: 32px;
  }
}
@media (min-width: 1400px) {
  body h3 {
    font-weight: 800;
    font-size: 32px !important;
  }
}
body .mb-4 {
  margin-bottom: 1.5rem !important;
}
body .ms-n5 {
  margin-left: -3rem !important;
}
body .mt-30 {
  margin-top: 30px;
}
body .logo {
  max-width: 150px;
}
body .logo-footer {
  max-width: 250px;
  margin-bottom: 45px;
}
.bg-primary {
  background-color: #1168D9 !important;
}
.btn-outline-primary {
  color: #1168D9;
  border-color: #1168D9;
}
.btn-outline-primary:hover {
  color: #f0f0f0;
  background-color: #1168D9;
}
.text-primary {
  color: #1168D9;
}
.navbar {
  padding: 20px 25px;
  color: #f0f0f0;
  background: rgba(23, 33, 64, 0.5);
}
.navbar-brand {
  color: #f0f0f0;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 500;
}
.navbar-brand:hover {
  border-bottom: 1px solid rgba(240, 240, 240, 0.3);
}
.nav-item {
  margin-left: 15px;
}
.nav-link {
  color: #f0f0f0;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 0px !important;
}
.nav-link:hover {
  border-bottom: 1px solid rgba(240, 240, 240, 0.3);
}
.carousel-item {
  height: 100vh;
}
@media (max-width: 768px) {
  .carousel-item {
    max-height: 245px !important;
  }
}
.carousel-caption {
  top: 40% !important;
  text-align: start;
  max-width: 40%;
  margin-left: -30px;
}
@media (max-width: 576px) {
  .carousel-caption {
    top: 30px !important;
  }
}
@media (min-width: 768px) {
  .carousel-caption {
    top: 95px !important;
  }
}
@media (min-width: 992px) {
  .carousel-caption {
    top: 34% !important;
  }
}
@media (min-width: 1200px) {
  .carousel-caption {
    top: 35% !important;
  }
}
.carousel-caption h1 {
  font-weight: 800;
  text-transform: uppercase;
  word-wrap: break-word;
  color: #172140;
}
.carousel-caption p {
  font-size: 24px !important;
  margin-top: 90px !important;
  color: #1168D9;
  font-weight: 600;
}
@media (min-width: 768px) {
  .carousel-caption p {
    margin-top: 45px !important;
    font-size: 16px !important;
  }
}
@media (min-width: 992px) {
  .carousel-caption p {
    margin-top: 60px !important;
  }
}
@media (min-width: 1200px) {
  .carousel-caption p {
    margin-top: 60px !important;
  }
}
@media (min-width: 1400px) {
  .carousel-caption p {
    font-size: 24px !important;
    margin-top: 90px !important;
  }
}
section {
  padding-top: 60px;
}
@media (max-width: 768px) {
  section {
    padding-top: 30px !important;
    margin-top: 30px !important;
  }
}
section h2 {
  color: #172140;
  text-transform: uppercase;
  font-weight: 900;
}
.facts-text {
  background: linear-gradient(rgba(17, 104, 255, 0.9), rgba(17, 104, 217, 0.9)), url(../images/carousel-1.jpg) center right no-repeat;
  background-size: cover;
  padding-left: 10%;
}
.facts-counter {
  background: linear-gradient(rgba(240, 240, 240, 0.9), rgba(240, 240, 240, 0.9)), url(../images/carousel-2.jpg) center right no-repeat;
  background-size: cover;
}
.facts-counter h2 {
  font-weight: 900;
}
.h-100 {
  padding: 6rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.service-item {
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}
.service-item a.btn {
  color: #1168D9;
}
.service-item a.btn:hover {
  color: #f0f0f0;
  background: #1168D9;
  border-color: #1168D9;
}
.service-item .service-icon {
  width: 90px;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.service-item .service-icon img {
  max-width: 60px;
  max-height: 60px;
}
.team-item {
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}
.team-item a.btn {
  color: #1168D9;
}
.team-item a.btn:hover {
  color: #f0f0f0;
  background: #1168D9;
  border-color: #1168D9;
}
.team-item img {
  transition: 0.5s;
}
.team-item:hover img {
  transform: scale(1.1);
}
.team-item:hover .team-text {
  bottom: 0;
  opacity: 1;
}
.team-text {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -50px;
  opacity: 0;
  transition: 0.5s;
}
footer {
  background-color: #172140;
  padding-top: 20px;
  margin-top: 90px;
}
footer h3 {
  color: #f0f0f0;
  text-transform: capitalize;
}
footer p {
  color: #f0f0f0 !important;
}
footer ul.contact {
  padding-left: 0px;
  margin-top: 30px;
}
footer ul.contact li {
  list-style-type: none;
  margin-left: 0px;
}
footer ul.contact li a {
  color: #f0f0f0;
  text-decoration: none;
}
footer ul.contact li a:hover {
  color: #1168D9;
}
footer ul.contact li a i,
footer ul.contact li a p {
  display: inline-block;
}
footer ul.contact li a p {
  margin-left: 15px;
}
footer ul.services {
  padding-left: 0px;
  margin-top: 30px;
}
footer ul.services li {
  list-style-type: none;
}
footer ul.services li a {
  COLOR: #f0f0f0;
  text-decoration: none;
  text-transform: capitalize;
}
footer ul.services li a:hover {
  color: #1168D9;
}
footer .after {
  background: #172140;
  padding: 30px 0px;
}
